body, html {
    background: #f0f5f9;
    margin: 0;
    padding: 0;
    font-family: 'Assistant', sans-serif;
    font-weight: 400;
    color: #666666;
    font-size: 16px;
}


.yb-subnav {
    display: flex;
    color: #575757;
    flex-wrap: wrap;
    padding: 10px;
    list-style: none;
}
.yb-subnav a {
    color: #575757;
}

.yb-subnav a:hover {
    color: #48a9e9;
}


button:focus {outline:0;}

.yb-agent-button {
    border: solid 1px #c3c3c3;
    background-color: #ffffff;
    font-size: 14px;
    font-family: 'Assistant', sans-serif;
    color: #575757;
    padding: 2px;
    width:60px;
    display: block;
    margin: 20px auto 0 auto;
    cursor: pointer;
}
.yb-agent-button:hover {
    background-color: #dedede;
}
.yb-back-button {
    border: solid 1px #c3c3c3;
    background-color: #ffffff;
    font-size: 14px;
    font-family: 'Assistant', sans-serif;
    color: #575757;
    padding: 2px;
    width:120px;
    display: block;
    margin: 20px auto 0 auto;
    cursor: pointer;
}
.yb-back-button:hover {
    background-color: #dedede;
}

.yb-logo img {
    height: 53px;
}

.yb-select-agent {
    width: 100%;
    height: 45px!important;
    padding: 10px ;
}

.yb-font-family {
    font-weight: 400;
}
.yb-font-family-semi-bold {
    font-weight: 600;
}
.yb-font-family-bold {
    font-weight: 700;
}

h3 {
    font-family: 'Assistant', sans-serif;
    font-weight: 600;
}
.uk-alert-close {
    position: absolute;
    top: 20px;
    right: 15px;
    color: inherit;
    opacity: 0.4;
    text-align: right;
}
.uk-table-divider > tr:not(:first-child),
.uk-table-divider > :not(:first-child) > tr,
.uk-table-divider > :first-child > tr:not(:first-child) {
    border-top: 1px solid #f3f1f1;
}
/*
 * Remove margin from adjacent element
 */
.uk-alert-close:first-child + * {
    margin-top: 0;
}
/*
 * Hover + Focus
 */

.uk-alert-close:hover,
.uk-alert-close:focus {
    color: inherit;
    opacity: 0.8;
}
.yb-pointer a span {
    cursor: pointer;
}
.yb-pointer:hover a span {
    color:#48a9e9;
}
.yb-hover-login:hover {
    background: #4bb0f3;
}
a:link , a:hover{
    text-decoration: none;
}

.yb-color-dark {
    color: #666666 !important;
}
.yb-color-dark a {
    color: #666666 !important;
}

.yb-rtl {
    direction: rtl;
}

.yb-ltr {
    direction: ltr;
}

.yb-bold {
    font-weight: bold;
}

.yb-font8 {
    font-size: 8px;
}

.yb-font10 {
    font-size: 10px;
}

.yb-font12 {
    font-size: 12px;
}

.yb-font14 {
    font-size: 14px;
}

.yb-font16 {
    font-size: 16px;
}

.yb-font18 {
    font-size: 18px;
}

.yb-font20 {
    font-size: 20px;
}

.yb-font22 {
    font-size: 22px;
}

.yb-font24 {
    font-size: 24px;
}

.yb-font26 {
    font-size: 26px;
}

.yb-font28 {
    font-size: 28px;
}

.yb-font30 {
    font-size: 30px;
}

.yb-font32 {
    font-size: 32px;
}

.yb-font34 {
    font-size: 34px;
}

.yb-font36 {
    font-size: 36px;
}

.yb-font40 {
    font-size: 40px;
}

.yb-font42 {
    font-size: 42px;
}

.yb-font44 {
    font-size: 44px;
}

.yb-font46 {
    font-size: 46px;
}

.yb-font48 {
    font-size: 48px;
}

.red {
    color: #bf1e30;
}

.yb-vh75 {
    min-height: 75vh;
}

.yb-vh {
    min-height: 88vh;
}

.yb-vh100 {
    min-height: 100vh;
}

.uk-border-rounded {
    border-radius: 8px;
}

form .error {
    color: #f00;
    padding: 5px;
}
.error {
    color: #f00;
    padding: 5px;
}

/*  <!-- vav -->  */
.yb-bg-nav {
    background: #f9f9f9;
    -webkit-box-shadow: 0 6px 7px -1px rgba(219, 216, 219, 0.7);
    -moz-box-shadow: 0 6px 7px -1px rgba(219, 216, 219, 0.7);
    box-shadow: 0 6px 7px -1px rgba(219, 216, 219, 0.7);
}
#top-head {
    z-index: 9;
    top: 0;
    left:0;
    right:0;
}
 .yb-zindex0 {
     z-index: 0!important;
 }
.yb-bg-nav a {
    color: #666666;
}

.breadcrumb {
    padding: 12px 20px 10px 20px;
    background: #ffffff;
    border-bottom: solid 1px #e5e8f2;
    margin: 0 0 30px 0;
}

 /* Nav items
 */

.uk-navbar-nav > li > a {
  color: #666666;
  text-transform: uppercase;
  transition: 0.1s ease-in-out;
  transition-property: color, background-color;
}
/*
 * Hover
 * Apply hover style also to focus state and if dropdown is opened
 */
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li > a.uk-open {
  color: #53acf3;
  outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  color: #333;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  color: #666666;
}
/* Item
 ========================================================================== */
.uk-navbar-item {
  color: #666666;
}
/* Toggle
 ========================================================================== */
.uk-navbar-toggle {
  color: #666666;
}
.uk-navbar-toggle:hover,
.uk-navbar-toggle:focus,
.uk-navbar-toggle.uk-open {
  color: #666666;
  outline: none;
  text-decoration: none;
}

/*  <!-- content -->  */
.yb-table-shrink {
    width: 1%;
}
.yb-table-small {
    width: 39%;
}
.yb-table-large {
    width: 60%;
}
.uk-table-small th,
.uk-table-small td {
    padding: 10px 12px;
}
.uk-table-large th,
.uk-table-large td {
    padding: 22px 12px;
}

.uk-table-hover > tr:hover,
.uk-table-hover tbody tr:hover {
    background: #f5f5f5;
}

.uk-table th {
    padding: 10px 12px;
    border: solid 1px #f0f0f0;
    color: #666666;
}

.uk-table td {
    padding: 10px 12px;
}

.yb-grid-small {
    margin-right: -30px;
}

.yb-grid-small > * {
    padding-right: 30px;
}
.uk-grid + .uk-grid-small,
.uk-grid-small > .uk-grid-margin,
* + .uk-grid-margin-small {
    margin-top: 30px;
}

.yb-color-card-top {
    padding: 3px;
    font-size: 22px;
    border-radius: 8px 8px 0 0;
}

.yb-color-card-bottom {
    padding: 0 0 4px 0;
    border-radius: 0 0 8px 8px;
    font-size: 34px;
    text-align: center;
}
.hrcountup {
    margin: 3px 0 0 0 !important;
    height: 1px;
    border: 0;
    border-top: 1px solid #ffffff;
    -webkit-box-shadow: -5px 17px 17px -17px rgba(0,0,0,0.75);
    -moz-box-shadow: -5px 17px 17px -17px rgba(0,0,0,0.75);
    box-shadow: -5px 17px 17px -17px rgba(0,0,0,0.75);
}

.yb-save-date-top {
    padding: 15px;
    font-size: 22px;
    border-radius: 8px 8px 0 0;
    background: #99d468;
    color: #ffffff;
}

.yb-order-stand {
    color: #222222;
}

.yb-save-date-bottom {
    padding: 20px;
    border-radius: 0 0 8px 8px;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    background: #83c156;
    color: #ffffff;
}

.yb-link-save-date-bottom {
    padding: 25px 0 24px 0;
    text-align: center;
}
.yb-link-save-date a {
    color: #ffffff;
}
.yb-link-save-date a:hover {
    color: #058c11;
}

.yb-bg-save-date {
    background: #3f7cb3;
    color: rgb(255, 255, 255);
}

.yb-clean-h {
    height: 35px;
}

.yb-bg-red {
    background: #e77286;
    color: rgb(255, 255, 255);
}

.yb-bg-red2 {
    background: #d76a7c;
    color: rgb(255, 255, 255);
}

.yb-bg-porple {
    background: #b679f0;
    color: rgb(255, 255, 255);
}

.yb-bg-porple2 {
    background: #a970df;
    color: rgb(255, 255, 255);
}

.yb-bg-green {
    background: #6caca1;
    color: rgb(255, 255, 255);
}

.yb-bg-green2 {
    background: #64a096;
    color: rgb(255, 255, 255);
}

.yb-bg-blue {
    background: #4d629d;
    color: rgb(255, 255, 255);
}

.yb-bg-blue2 {
    background: #475b91;
    color: rgb(255, 255, 255);
}

.yb-bg-blue-sky {
    background: rgba(83, 172, 243, 0.86);
    color: rgb(255, 255, 255);
}
.yb-bg-red-strong {
    background: rgb(207, 27, 57);
    color: rgb(255, 255, 255);
}

.yb-vertical-align {
    margin-right: 10px;
    vertical-align: middle
}

.yb-bg-list {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
    -moz-box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
    box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
}

.yb-height-list {
    /* height: 1100px; */
    background: #ffffff;
    -webkit-box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
    -moz-box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
    box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
}

.yb-height-list-admin {
    /*max-height: 1100px;*/
    background: #ffffff;
    -webkit-box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
    -moz-box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
    box-shadow: 0 1px 3px 1px rgba(215, 215, 215, 0.2);
}

.yb-color-title {
    color: #333333;
    padding: 0 5px 10px 0;
    border-bottom: solid 1px #efefef;
}
.yb-color-title-no-border {
    color: #333333;
    padding: 0 5px 10px 0;
}
.yb-alink-a a {
    color: #666666;
    text-decoration: none;
}
.yb-alink-a a:hover {
    color: #53acf3;
    text-decoration: none;
}

.uk-list-divider > li:nth-child(n+2) {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #f3f1f1;
}

.yb-margin-top {
    margin-top: 30px !important;
}

.yb-color-label {
    position: absolute;
    top: 18px;
    left: 30px;
    z-index: 1;
}

.uk-label-blue {
    display: inline-block;
    padding: 0 10px;
    background: #4d629d;
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.uk-label-porple {
    display: inline-block;
    padding: 0 10px;
    background: #b679f0;
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.uk-label-green {
    display: inline-block;
    padding: 0 10px;
    background: #6caca1;
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.uk-label-red {
    display: inline-block;
    padding: 0 10px;
    background: #e77286;
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.uk-label-strong-red {
    display: inline-block;
    padding: 0 10px;
    background: rgb(207, 27, 57);
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.uk-label-blue-sky {
    display: inline-block;
    padding: 0 10px;
    background: rgba(83, 172, 243, 0.86);
    line-height: 1.5;
    font-size: 0.875rem;
    color: #fff;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 2px;
    text-transform: uppercase;
}

.yb-color-label:first-child + * {
    margin-top: 0;
}

.yb-pr-list li {
    padding-right: 10px;
    color: #666666;
}

.yb-padding-small {
    padding: 30px;
}
.yb-padding-small20 {
    padding: 20px;
}

/*  <!-- right menu -->  */
.yb-users-img {
    color: #0f0f0f;
}
.yb-p-img-users-list {
    padding: 8px;
}
.yb-p-img-users-r {
    padding: 16px;
}
.yb-r-menu-title {
    color: #333333;
    font-size: 18px;
    text-align: center;
    border-bottom: solid 1px #f3f1f1;
    margin-bottom: 10px;
    padding:15px 0 15px 0;
}

.navbar li {
    direction: rtl;
}

.yb-li-name a::after {
    content: "";
    width: 1.5em;
    height: 1.5em;
    float: left;
    background: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E") no-repeat 50% 50%;
    margin-top: 3px;

}
.yb-link-current {
    color: #53acf3;
}
.yb-link a {
    color: #666666;
    cursor: pointer;
}
.yb-link a:hover {
    color: #53acf3;
    cursor: pointer;
}
.yb-link-current a {
    color: #48a9e9;
    cursor: pointer;
}
.yb-link-current a:hover {
    color: #48a9e9;
    cursor: pointer;
}


.yb-margin20-top {
    margin-top: 20px;
}
.yb-margin10-top {
    margin-top: 10px;
}

.yb-nav-right-menu  {
    list-style-type: none;
    margin-left: -50px;
    margin-right: -40px;

}

.yb-nav-right-menu a {
         padding-right: 25px;

}

.yb-menu-border li {
    border-bottom: solid 1px #f3f1f1;
    padding: 14px 0 14px 0;
}

.yb-menu-border-oofcanvas li {
    border-bottom: solid 1px #f3f1f1;
    padding: 10px 0 10px 0;
}

.yb-vertical-sidebar {
    margin-right: 5px;
    vertical-align: middle
}
.uk-icon-link {
    color: #666666 !important;
}
.uk-icon-link:hover {
    color: #53acf3 !important;
}

/* footer */
.yb-bg-footer {

}
/* new sidebar -------------------------------- */
/* Left bar */
#right-col {
    position: fixed;
    right: 0;
    /* Height of the navbar default */
    top:80px;
    bottom:0;
    overflow-x: hidden;
    overflow-y: auto;
    background: #ffffff;
    -webkit-box-shadow: 0 1px 8px 1px rgba(215, 215, 215, 0.2);
    -moz-box-shadow: 0 1px 8px 1px rgba(215, 215, 215, 0.2);
    box-shadow: 0 1px 8px 1px rgba(215, 215, 215, 0.2);
    width: 280px;
    z-index:1;
}
@media screen and (min-width: 960px){
    #content {
        margin-right: 280px;
    }
}

#content {
    margin-left: 0;
    margin-top: 80px;
    padding: 0;
    -webkit-transition: margin 0.3s cubic-bezier(.4,0,.2,1);
    transition: margin 0.3s cubic-bezier(.4,0,.2,1);
}

/* Remove margin top from nav dropdown */
#top-head [class*="uk-navbar-dropdown-bottom"] {
    margin-top: 0;
}
.profile-bar {
text-align: right;
    padding: 10px;

}
.bar-bottom {
    border-top: 1px solid rgba(243, 241, 241, 0.07);
    padding: 15px 0;
    display:none;
}

/* DATAPICKER */
.box {
    padding: 20px;
    display: none;
    margin-top: 20px;
    border: 1px solid #dfdfdf;
}

.blue {
}

.group-a {
    /* 1 */
    box-sizing: border-box;
    /* 2 */
    margin: 0;
    /* 3 */
    border-radius: 0;
    /* 4 */
    font: inherit;
    cursor: pointer !important;
    padding: 3px;

}

.uk-radio,
.group-a {
    /* 1 */
    display: inline-block;
    height: 16px;
    width: 16px;
    /* 2 */
    overflow: hidden;
    /* 3 */
    margin-top: -4px;
    vertical-align: middle;
    /* 4 */
    -webkit-appearance: none;
    /* 5 */
    background-color: #eeeeee;
    /* 6 */
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: 1px solid #c4c4c4;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    -webkit-transition-property: background-color, border;
    transition-property: background-color, border;
}

.uk-radio {
    border-radius: 50%;
}

/* Focus */
.uk-radio:focus,
.group-a:focus {
    outline: none;
    border-color: #1e87f0;
}

/*
 * Checked
 */
.uk-radio:checked,
.group-a:checked,
.group-a:indeterminate {
    background-color: #1e87f0;
    border-color: transparent;
}

/* Focus */
.uk-radio:checked:focus,
.group-a:checked:focus,
.group-a:indeterminate:focus {
    background-color: #0e6dcd;
}

/*
 * Icons
 */
.uk-radio:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%228%22%20cy%3D%228%22%20r%3D%222%22%3E%3C%2Fcircle%3E%0A%3C%2Fsvg%3E");
}

.group-a:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%2F%3E%0A%3C%2Fsvg%3E");
}

.group-a:indeterminate {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20x%3D%223%22%20y%3D%228%22%20width%3D%2210%22%20height%3D%221%22%3E%3C%2Frect%3E%0A%3C%2Fsvg%3E");
}

/*
 * Disabled
 */
.uk-radio:disabled,
.group-a:disabled {
    background-color: #f8f8f8;
    border-color: #e5e5e5;
}

.uk-radio:disabled:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23999%22%20cx%3D%228%22%20cy%3D%228%22%20r%3D%222%22%3E%3C%2Fcircle%3E%0A%3C%2Fsvg%3E");
}

.group-a:disabled:checked {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23999%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%2F%3E%0A%3C%2Fsvg%3E");
}

.group-a:disabled:indeterminate {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23999%22%20x%3D%223%22%20y%3D%228%22%20width%3D%2210%22%20height%3D%221%22%3E%3C%2Frect%3E%0A%3C%2Fsvg%3E");
}

.biz-hidden {
    display: none;
}

.biz-send-email {
    margin: 0 10px 0 0;
    background-color: #eeeeee;
    color: #445167;
    border-radius: 6px;
    cursor: pointer;
}

.biz-send-email:hover {
    background-color: #647991;
    color: #ffffff;
}
/** DATAPICKER **/

/* FORM */
.uk-form {
    text-align: right;
    direction: rtl;
    min-width: 250px;
}

.login-margin {
    margin: 10px 0 20px 0;
}

input {
    padding-right: 15px !important;
}

.uk-form select,
.uk-form textarea,
.uk-form input:not([type]),
.uk-form input[type="text"],
.uk-form input[type="password"],
.uk-form input[type="datetime"],
.uk-form input[type="datetime-local"],
.uk-form input[type="date"],
.uk-form input[type="month"],
.uk-form input[type="time"],
.uk-form input[type="week"],
.uk-form input[type="number"],
.uk-form input[type="email"],
.uk-form input[type="url"],
.uk-form input[type="search"],
.uk-form input[type="tel"],
.uk-form input[type="color"] {
    border: 1px solid #ebebeb;
    font-family: 'Assistant', sans-serif!important;
    background: #fafafa;
    color: #333333;
    border-radius: 6px;
    opacity: 1;
    padding-right: 20px !important;
    -webkit-appearance: none;
}

.uk-form select:focus,
.uk-form textarea:focus,
.uk-form input:not([type]):focus,
.uk-form input[type="text"]:focus,
.uk-form input[type="password"]:focus,
.uk-form input[type="datetime"]:focus,
.uk-form input[type="datetime-local"]:focus,
.uk-form input[type="date"]:focus,
.uk-form input[type="month"]:focus,
.uk-form input[type="time"]:focus,
.uk-form input[type="week"]:focus,
.uk-form input[type="number"]:focus,
.uk-form input[type="email"]:focus,
.uk-form input[type="url"]:focus,
.uk-form input[type="search"]:focus,
.uk-form input[type="tel"]:focus,
.uk-form input[type="color"]:focus {
    border: 1px solid #ebebeb;
    font-family: 'Assistant', sans-serif!important;
    outline: 0;
    background: #f5f5f5;
    color: #333333;
    border-radius: 6px;
    opacity: 1;
    padding-right: 20px !important;
    -webkit-appearance: none;
}

.uk-form select:disabled,
.uk-form textarea:disabled,
.uk-form input:not([type]):disabled,
.uk-form input[type="text"]:disabled,
.uk-form input[type="password"]:disabled,
.uk-form input[type="datetime"]:disabled,
.uk-form input[type="datetime-local"]:disabled,
.uk-form input[type="date"]:disabled,
.uk-form input[type="month"]:disabled,
.uk-form input[type="time"]:disabled,
.uk-form input[type="week"]:disabled,
.uk-form input[type="number"]:disabled,
.uk-form input[type="email"]:disabled,
.uk-form input[type="url"]:disabled,
.uk-form input[type="search"]:disabled,
.uk-form input[type="tel"]:disabled,
.uk-form input[type="color"]:disabled {
    border: 1px solid #ebebeb;
    font-family: 'Assistant', sans-serif!important;
    background: #f5f5f5;
    color: #333333;
    border-radius: 6px;
    opacity: 1;
    padding-right: 20px !important;
    -webkit-appearance: none;
}

.uk-form :-ms-input-placeholder {
    color: #333333 !important;
}

.uk-form ::-moz-placeholder {
    color: #333333;
}

.uk-form ::-webkit-input-placeholder {
    color: #333333;
}

.uk-form :disabled:-ms-input-placeholder {
    color: #333333 !important;
}

.uk-form :disabled::-moz-placeholder {
    color: #333333;
}

.uk-form :disabled::-webkit-input-placeholder {
    color: #333333;
}

select option {
    background: #ebebeb;
    color: #333333;
    direction: rtl;
    text-align: right;
}

select option:hover {
    background: #dadbdc;
}

.uk-form-large {
    font-size: 16px;
    font-weight: normal;
}

.uk-form-large:not(textarea):not([multiple]):not([size]) {
    height: 45px;
    padding-left: 12px;
    padding-right: 12px;
}

.uk-form-large:not(select):not(input):not(textarea) {
    line-height: 43px;
}

input[type='date'], input[type='time'], select[type='text'], select[type='number'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer !important;
    direction: rtl;
    text-align: right;
}

.uk-icon-caret-down {
    color: #303641 !important;
    font-size: 24px !important;
    line-height: 15px;
}

.uk-form-icon {
    direction: ltr;
}

.bold {
    font-weight: bold;
    background-color: #364359;
    color: #ffffff;
}

.bt-form {
    margin-top: 10px;
    padding: 5px 0 5px 0;
    color: #ffffff;
    background-color: #00aaef;
    font-size: 18px;
    border-radius: 6px;
}

.bt-form:hover {
    color: #ffffff;
    background-color: #009bda;
}

.card {
    color: #00aaef;
    font-weight: bold;
    margin: 5px 0 5px 0;
}

.title-top {
    color: #00aaef;
    font-size: 22px;
}

.title-top-user {
    padding: 10px 0 0 0;
    color: #d0d0d0;
    direction: rtl;
    font-size: 18px;
}

.icon-green {
    color: #f4f4f4;
}



.yelow {
    color: #ffffff;
    font-weight: normal;
    font-size: 16px;
}

/** FORM **/

/* ADD CLIENTS */
.label-margin-top {
    margin-top: 10px;
    color: #77808f;
    font-weight: 600;
}

.title-add-client {
    font-size: 18px;
    padding-right: 10px;
    color: #00aaef;
}

.add-client-border {
    padding: 12px 25px 12px 25px;
    border: solid 1px #ebebeb;
    margin-bottom: 20px;
    
}

.label-icon {
    padding: 0 5px 5px 5px;
    line-height: 20px;
}

.label-icon-biger {
    font-size: 20px;
    font-weight: inherit;
    color: #275c7e;
}
/** ADD CLIENTS **/
/* BOOKINGSRC */
.bt-form {
    margin-top: 10px;
    padding: 5px 0 5px 0;
    color: #ffffff;
    background-color: #00aaef;
    font-size: 18px;
    border-radius: 6px;
}

.bt-form:hover {
    color: #ffffff;
    background-color: #009bda;
}
@media screen and (min-height: 730px){
    .bar-bottom {
        display:block;
    }
}

.bs-bg {
    padding: 5px 10px 5px 10px;
    border: solid 1px #eeeeee;
}

.bs-bg-title {
    background-color: #f9f9f9;
    padding: 3px 10px 5px 5px;
    color: #00aaef;
    border-top: solid 1px #eeeeee;
    border-right: solid 1px #eeeeee;
    border-left: solid 1px #eeeeee;
}

.bs-title-blue {

}

.bs-font-size13 {
    font-size: 13px;
}

.bs-green-button {
    vertical-align: middle;
    margin-left: 5px;
}

.bs-color-blue {
    color: #00aaef;
    font-weight: bold;
}

#datepickerCheckBookingArrivalDate, #datepickerCheckBookingLeavingDate, #datepicker, #datepicker2 {
    cursor: pointer !important;
}
.yb-border-bottom {
    border-bottom:solid 1px #eeeeee;
    padding-bottom: 12px;
}
.uk-form-large {
    font-size: 16px;
    font-weight: normal;
}

.uk-form-large:not(textarea):not([multiple]):not([size]) {
    height: 45px;
    padding-left: 12px;
    padding-right: 12px;
}

.uk-form-large:not(select):not(input):not(textarea) {
    line-height: 43px;
}
/* --BOOKINGSRC */

/* COMING EVENT */
.phone-calendar a {
    color: #666666;
    text-decoration: none;
}

.phone-calendar a:hover {
    color: #333333;
    text-decoration: none;
}

.phone-calendar a:focus {
    color: #666666;
    text-decoration: none;
}
.uk-icon-check {
    padding: 6px; margin-left: 15px; margin-right: -4px
}
.uk-icon-circle {
    padding: 6px; margin-left: 15px; margin-right: -4px
}
/* --COMING EVENT */

.yb-grid-fix  {
    margin: 10px 10px 0 0;
}
.yb-grid-fix2  {
    margin: 0 10px 0 0;
}

/* LIST-ORDER */
.edit-client {
    background-color: #ffffff;
    padding: 12px 0 0 8px;
    border-top: 1px solid #fafafa;
    text-align: left;
}
.yb-order-button {
    border: solid 1px #c3c3c3;
    background-color: #fafafa;
    font-size: 14px;
    font-family: 'Assistant', sans-serif;
    color: #575757;
    padding: 2px 3px 2px 3px;
    width:60px;
    display: block;
    margin: 3px auto 0 auto;
    cursor: pointer;
}
.yb-button-shiryon {
    border: solid 1px #c3c3c3;
    background-color: #fafafa;
    font-size: 14px;
    font-family: 'Assistant', sans-serif;
    color: #575757;
    padding: 2px 5px 2px 5px;
    margin: 3px auto 0 auto;
    cursor: pointer;
}

.yb-order-button:hover {
    background-color: #53acf3;
    color: #ffffff;
    border: solid 1px #4a9ad8;
}
/** LIST-ORDER **/

/* LIST ORDER SIGN */
.no-client {

    color: #00aaef;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.no-client span {
    color: #d8dae2;
}
/** LIST ORDER SIGN **/

/* SEND CLIENT */
.icon-send-clients {

}

.yb-hidden {
      display: none;
}
/** SEND CLIENT **/

/* SIGN CLIENT */

.hh {
    max-height: 30px;
    position: absolute;
    z-index: 99999999;
}

.btn-default {
    background-color: #0a9622;
    padding: 5px;
    margin: 15px 0 0 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    border-radius: 6px;
}

.btn-default:hover {
    background-color: #089821;
    color: #ffffff;
}

.btn-default:focus {
    background-color: #0a9622;
    color: #ffffff;
}

.btn-sign {
    background-color: #464a5e !important;
    border: solid 1px transparent;
    font-size: 16px;
    height: 30px;
    padding-bottom: 3px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
}

.btn-sign:hover {
    background-color: #303641 !important;
    cursor: pointer;
}

.btn-sign:focus {
    background-color: #364359 !important;
    cursor: pointer;
}

#btn-clean {
    background-color: #ce1f14 !important;
    border: solid 1px transparent;
    font-size: 16px;
    height: 30px;
    padding: 3px 8px 5px 8px;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    margin: 5px 10px 0 0;
    cursor: pointer;
}

#btn-clean:hover {
    background-color: #e6291d !important;
    cursor: pointer;
}

.CompanyPanel {
    display: none;
}

.didntMakeChoice {
    display: block;
}
.go-sign-bt {
    padding: 5px;
    background-color: #00aaef;
    color: #eaebec;
    text-align: center;
    margin: 15px 0 10px 0;
    font-size: 18px;
    font-weight: bold;
    border-radius: 6px;
    border: transparent;
}

.go-sign-bt a {
    background-color: #00aaef;
    color: #eaebec;
    text-decoration: none;
}

.go-sign-bt a:hover {
    background-color: #109bd3;
    color: #eaebec;
    text-decoration: none;
}

.go-sign-bt a:focus {
    background-color: #00aaef;
    color: #eaebec;
    text-decoration: none;
}

#sign_msg {
    display: none;
}

#sign_msg_error {
    display: none;
}

#sign_msg, #sign_msg_error {
    margin-top: 10px;
}

input[type="text"][disabled] {
    border: 1px solid transparent !important;
    -webkit-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.20);
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.20);
    opacity: 1;
    color: #212835 !important;
}

.uk-alert-danger {
    background: #ae0c18 !important;
    color: #ffffff !important;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-drag: none;
    text-shadow: none !important;
    font-weight: bold;
    font-size: 16px;
}

.uk-alert-success {
    background: #109bd3 !important;
    color: #ffffff !important;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-drag: none;
    text-shadow: none !important;
    font-weight: bold;
    font-size: 16px;
    border-color: transparent !important;
}

.success-margin {
    margin-top: 3px;
}

/* signature */
#signature {
    background-color: #d4d4d4;
    border: dotted 2px rgb(0, 49, 92);
    padding: 2px 2px 0 2px;
    margin-bottom: 5px;
    color: #364359 !important;
}

canvas.jSignature {
    height: 120px !important;
}

#displayarea {
    display: none;
}
/** SIGN CLIENT **/

/** SIGN CLIENT **/

/* TOP SQURE COLOR */

.bg-ghraf-box {
    border-radius: 8px;
    background-size: 100% 100%;
    color:#ffffff;
}

.bg-ghraf-red {
    background-color: #fa424a;
    background-image: url(../../_app/img/template/bg-ghraf-red.png)
}

.bg-ghraf-purple {
    background-color: #ac6bec;
    background-image: url(../../_app/img/template/bg-ghraf-purple.png)
}

.bg-ghraf-yellow {
    background-color: #fdad2a;
    background-image: url(../../_app/img/template/bg-ghraf-yellow.png)
}

.bg-ghraf-green {
    background-color: #46c35f;
    background-image: url(../../_app/img/template/bg-ghraf-green.png)
}

.bg-ghraf-grid {
    background: url(../../_app/img/template/bg-ghraf-grid.png) 50% 0;
    background-size: 21px 20px;
    padding: 10px;
}

/** TOP SQURE COLOR **/


/* mobile fix */
/** Tablet **/
@media (max-width: 641px) {
    .yb-logo img {
        height: 43px;
    }
    .yb-padding-small {
        padding: 15px;
    }

    .yb-grid-small {
        margin-right: 0;
    }

    .yb-grid-small > * {
        padding-right: 0;
    }
    .uk-grid + .uk-grid-small,
    .uk-grid-small > .uk-grid-margin,
    * + .uk-grid-margin-small {
        margin-top: 15px;
    }
    .yb-height-list {
        /*height: 590px;*/
    }
    .yb-grid-fix  {
        margin: 0 0 0 0;
    }
    .yb-grid-fix-25px {
        margin: 0 -25px 0 0;
    }
    .yb-menu-border li {
        border-bottom: solid 1px #f3f1f1;
        padding: 8px 0 8px 0;
    }
    .yb-menu-border-oofcanvas li {
        border-bottom: solid 1px #f3f1f1;
        padding: 10px 0 10px 0;
    }
    .yb-hidden {
        display: block;
    }
    .yb-share-button {
        width: 40px;
        margin: 0 0 10px 10px;
        padding: 0 0 10px 0;
        display: inline-block;
    }
}
